/* CSS Document */

@charset "utf-8";

li{list-style:none;}
ul{padding: 0;margin: 0;}






/*修改版本样式*/

.foucua11,.foucua111,.foucua1111{position: relative;}
.num11,.num111,.num1111{position: absolute;right: 5px;top: 5px;*top: 0;}
.num11 ul li,.num111 ul li,.num1111 ul li{width: 7px;height: 7px;margin-top: 3px; padding: 0;background: #999;*line-height: 10px;*margin-top: 0;}
.num11 ul .on,.num111 ul .on,.num1111 ul .on{background: #ff0000;}
	.lx_img, .lx_img img {width: 1024px;height: 90px;}

/*改变按钮的大小*/
.num11 ul li,.num111 ul li,.num1111 ul li{width: 10px;height: 10px;}
	
	
	
	





